PSTCRD_BAD_EMAIL Het e-mailadres van de geadresseerde is onjuist.
PSTCRD_EMPTY_MSG U heeft geen persoonlijk bericht ingevoerd.
PSTCRD_NO_SELECTED_MODEL U heeft geen briefkaartmodel geselecteerd.
PSTCRD_EMAIL E-mail: 
PSTCRD_ENTER_EMAIL Voer het e-mailadres van de geadresseerde in
PSTCRD_CHOOSE_MODEL Kies een briefkaartmodel: 
PSTCRD_MSG Persoonlijk bericht: 
PSTCRD_ENTER_MSG Voer het persoonlijke bericht voor de briefkaart in
PSTCRD_CONNEX_PSTCRDSRV Verbinding met briefkaartserver: 
PSTCRD_MAIL_SEND E-mail verzenden: 
PSTCRD_TLTP_PREVIEW Voorbeeld van geselecteerde model
PSTCRD_TLTP_SEND Briefkaart verzenden naar briefkaartserver
PSTCRD_TLTP_RESET Alle tekstvelden wissen
PSTCRD_TLTP_CLOSE Briefkaartvenster sluiten
